/*---------------------------------------------------------- Archive common -----------------------------------------------------*/

.row {margin-right:-15px;margin-left:-15px;}
.row:before, .row:after, .pull-right:before, .pull-right:after,
.pull-left:before, .pull-left:after{display: table; content: " "; clear: both;}

.archive_wrap .sec {margin:0;padding:30px 0;border-bottom:1px solid #ddd}
.archive_wrap .sec:last-child {border-bottom:none}

/* ÅØ½ºÆ®  */
.archive_info { padding-bottom: 30px; min-height:300px; margin-top:20px; }
.archive_info .img { position: absolute; }
.archive_info .txt { text-align:justify; line-height:1.6; padding-left:230px;}

.archive_wrap {}
.archive_wrap .sub_tit {font-size:24px;font-weight:bold;letter-spacing:0px;color:#ba9173}
.archive_wrap .sub_tit2 {font-size:20px;color:#d82f36}
.archive_wrap .sec_tit {font-size:20px;font-weight:600;color:#ba9173;letter-spacing:0px}

.archive_wrap .txt-head {font-size:22px;line-height:30px;font-weight:bold;letter-spacing:0;}
.archive_wrap .desc {font-size:15px;line-height:26px;color:#333}
.archive_wrap .desc-l {font-size:18px;line-height:28px;}

/* ÅÇ */

table.acm { border-collapse:collapse; width:100%; margin:0; border-top: 1px solid #d9d9d9;  border-right:1px solid #d9d9d9; border-left:1px solid #d9d9d9; background:#f1f1f1;  margin:30px 0 20px 0;}
table.acm td { width:20%; border-bottom: 1px solid #d6d6d6; padding:10px 0; border-right: 1px solid #d6d6d6;  line-height:140%; font-size:11px; color:#444; text-align:center; font-weight:normal;}

table.acm td.on { border-bottom: 1px solid #444; padding:10px 0; border-right: 1px solid #444;  line-height:140%; font-size:11px; background:#444; color:#fff; text-align:center; font-weight:normal;}
table.acm td.center { border-bottom: 1px solid #d6d6d6; padding:5px 8px 5px 15px; border-right: 1px solid #d6d6d6;  text-align: center; }
table.acm td.on a{color:#fff;}


/* ¸®½ºÆ® */
.archive_wrap .list-basic > li {position:relative;font-size:16px;line-height:160%;margin-bottom:10px;margin-top:10px;padding-left:12px;color:#666}
.archive_wrap .list-basic > li:before {content:'';position:absolute;top:10px;left:0;width:5px;height:5px;background:#444}
.archive_wrap .list-basic > li > ul {margin:10px 0;}
.archive_wrap .list-basic > li > ul > li {position:relative;font-size:15px;line-height:170%;color:#777;padding-left:15px;}
.archive_wrap .list-basic > li > ul > li:before {content:'\2013';position:absolute;top:0;left:0;}

.archive_wrap .list-basic > li strong {font-weight:500;font-size:16px;color:#111}





/*---------------------------------------------------------- Program List -----------------------------------------------------*/

/* ÃâÇ°ÀÛ ÅëÇÕ°Ë»ö »ó´Ü °Ë»öÆû */

.archive_search_warp {position:relative;text-align:center;padding:0;background:#444;border:1px solid #e0e0e0;}
.archive_search_warp .wrap_arc_search {position:relative;width:500px;margin:20px auto;padding:10px 15px;background:#fff;border:1px solid #e0e0e0;}
.archive_search_warp .wrap_arc_search:after {content:'';display:block;clear:both}
.archive_search_warp .wrap_arc_search .input_arc_search {display:inline-block;width:80%;float:left;height:30px;line-height:30px;font-size:16px;border:none}
.archive_search_warp .wrap_arc_search .btn_arc_search {display:inline-block;width:20%;float:right;font-size:0;text-indent:-9999px;
	background:url(/2018/cmm/img/layout/ico_arc_search.png) no-repeat;background-position:-60px 0px;width:30px;height:30px}

#tsearch_bar {position:absolute;display:inline-block;top:26px;right:100px;padding:8px 15px}
a.detail_search {color:#fff;}
a.detail_search:before {content:'\2212';font-size:16px;margin-right:5px;}
a.detail_search_on {color:#aaa}
a.detail_search_on:before {content:'\002B';font-size:16px;margin-right:5px;}
a.detail_search_on:hover {color:#fff}

	@media (max-width:1024px)  {
		#tsearch_bar{position:relative;display:block;top:0;right:0;left:0;bottom:0;padding:0 0 20px}
	}


/* »ó¼¼°Ë»ö */

.archive_search_warp .search_detail {position:relative;padding:30px 0;width:100%;margin:0 auto;background:#fff} 
.archive_search_warp .search_detail .search_detail_inner {width:70%;margin:0 auto}
.search_detail .search_detail_row {position:relative;display:inline-table;width:100%;margin-top:10px;margin-bottom:10px}
.search_detail .search_detail_tit, 
.search_detail .search_detail_body {display:table-cell;vertical-align:middle;}
.search_detail .search_detail_tit {position:relative;width:20%;font-size:16px;font-weight:500}
.search_detail .search_detail_tit:after {content:'';position:absolute;top:7px;right:0;display:inline-block;width:1px;height:16px;background:#ccc;}
.search_detail .search_detail_body {width:80%;font-size:16px;text-align:left;padding-left:30px;}

.search_detail .search_detail_body .input_chk {width:20px;height:20px;background:#fff;border:1px solid #ccc} /* Ã¼Å©¹Ú½º */
.search_detail .search_detail_body select {width:15%;text-align:center;border-color:#666;height:30px;}
.search_detail .search_detail_body .lbl {font-size:16px;padding-right:10px;}

.btn_arc_detail_search {padding:10px 25px;font-size:18px;letter-spacing:-0px}
.btn_arc_detail_search:before {content:'';display:inline-block;width:20px;height:20px;background:url(/2018/cmm/img/layout/ico_arc_search.png) no-repeat;background-position:-90px 0px;float:left;margin-right:5px}

.search_result {padding:40px 15px} 
.result_txt {font-size:16px;text-align:center}
.result_txt span {font-size:16px;font-weight:bold;color:#e82a32;}

/* Program list tab */
ul.archive_tab{border-bottom: 1px solid #d6d6d6; padding:0 0 20px;}
ul.archive_tab li{float:left;width:33.33333%; margin:4px 0;}
ul.archive_tab li a {display:inline-block;font-size:15px;line-height:170%;}
ul.archive_tab li span{display:inline-block;font-size:15px;line-height:170%;color:#e61b21;}
ul.archive_tab li a:hover, ul.archive_tab li.on a{font-weight:bold; color:#000;}
ul.archive_tab:after {clear: both; content: ""; height: 0px; display: block;}

/* Program list */

ul.archive_list li{width:100%; padding:25px 0;border-bottom:1px solid #ddd;}
ul.archive_list li:first-child {border-top:3px solid #555}
ul.archive_list li:last-child {border-bottom:3px solid #555}

ul.archive_list li:before,
ul.archive_list li:after {content:'';clear:both;display:block;height: 0px;}
ul.archive_list li .img,
ul.archive_list li .txt {display:inline-block;float:left;}
ul.archive_list li .img{width:30%;padding:0 15px 0 0;}
ul.archive_list li .img img:first-child {margin-bottom:15px;}
ul.archive_list li .img img:last-child {display:block;}
ul.archive_list li .txt{width:70%;padding:0 0 0 15px;text-align:justify;line-height:170%;}
ul.archive_list li .txt h5{margin-bottom:10px;}
ul.archive_list li .txt h5 a{color:#222;font-size:18px;}
ul.archive_list li .txt .note{margin:10px 0 15px;}

	@media (max-width:767px)  {

		ul.archive_list li .txt {position:relative;width:100%;padding:0}
		ul.archive_list li .img {position:relative;width:100%;padding:0}
		ul.archive_list li .img img:last-child {margin-bottom:10px;}
	}


/* Paging */
#page { position: relative; text-align:center; color:#666666; display:table; margin-top:50px; width:100%;}
#page span { display: inline-block;}
#page a { color:#666666; border:1px solid #d1d1d1; background:url(/2018/cmm/img/layout/bg_paging_off.png) repeat-x ;  position: relative; display:inline-block;  margin:0; float:left; line-height:27px; padding:0 10px; margin:0 2px;}
#page a.on { border:1px solid #d1d1d1; background:#e8e8ed; color:#000; font-weight:bold;}
#page a.prev {background:url(/2018/cmm/img/layout/btn_prev.png) no-repeat; width:28px; height:27px; padding:0; }
#page a.next {background:url(/2018/cmm/img/layout/btn_next.png) no-repeat; width:28px; height:27px; padding:0; }


/* Search box */
.searchbox {text-align:center;margin-top:50px}
.searchbox form {margin:0 auto}
.searchbox select, 
.searchbox .input_search,
.searchbox .sbtn {height:34px;}
.searchbox select,
.searchbox select:active,
.searchbox select:focus {border:1px solid #ccc;color:#444;padding:0 10px;}
.searchbox .input_search {border:1px solid #ccc}
.searchbox .input_search:focus,
.searchbox .input_search:active {border:1px solid #d82f36;background:#fff}
.searchbox .sbtn {padding:0 15px;background:#d82f36;border:none;font-weight:500;color:#fff}
.searchbox .sbtn:hover {cursor:pointer;background:#ed343c}

/*---------------------------------------------------------- Archive -----------------------------------------------------*/


/* °³¿ä */

.archive_summary {margin-top:50px}
.archive_summary .poster_img {}
.archive_summary .summary_it {padding-top:10px;padding-bottom:20px;}
.archive_summary .summary_it:last-child {padding-bottom:none}
.archive_summary .summary_it .info {padding:15px 0}
.archive_summary .summary_it .info .num {font-size:50px;line-height:50px;font-weight:900;font-family:'Lato', sans-serif;letter-spacing:1px}
.archive_summary .summary_it .info>p {margin-bottom:10px;}

.archive_summary .result_li {margin-bottom:40px}

	@media (max-width:767px)  {
		
		.archive_summary .txt-head {margin-bottom:20px}
	}

/* ½É»çÀ§¿ø */
.archive_jury {position:relative;}
.archive_jury .sub_tit {margin-top:40px;color:#aaa}
.archive_jury .sub_tit2 {margin-top:30px;}
.archive_jury .desc {color:#444}

.archive_jury .jury_li {position:relative;width:100%;padding:40px 0;border-bottom:1px solid #e0e0e0}
.archive_jury .jury_li:after {clear:both;display:block;content:'';}

.archive_jury .jury_li .img,
.archive_jury .jury_li .txt {float:left;}

.archive_jury .jury_li .img {position:relative;width:25%; text-align:center;}
.archive_jury .jury_li .img img {text-align:center;vertical-align:middle}
.archive_jury .jury_li .txt {width:75%;padding-left:30px;}
.archive_jury .jury_li .txt .name {font-size:22px;line-height:30px;font-weight:bold;}
.archive_jury .jury_li .txt .info {font-size:16px;line-height:30px;position:relative;padding-bottom:20px;margin-bottom:20px}
.archive_jury .jury_li .txt .info:after {content:'';position:absolute;bottom:0;left:0;width:20px;height:1px;background:#444;}

	@media (max-width:767px)  {
		
		.archive_jury .jury_li .img,
		.archive_jury .jury_li .txt{width:100%;margin-top:20px}
	 }


/* ¿ª´ë¿µÈ­Á¦ ¼ö»óÀÛ */

.report { display:block;  }
.report .report_poster { display:block; text-align:center; }
.report .report_cont { margin-top:60px; }
.report .report_cont2 em.fund { font-style:normal; font-size:12px; color:#666666; display:block; margin:3px 0 7px 0; }

.report_award_box { display:block; position:relative; }
.report .report_award { position:relative; border-top:1px solid #222222;  }
.report dl.report_award dt { display:block; position:absolute; top:25px; left:20x; font-size:17px; font-weight:600; color:#222222; }
.report dl.report_award dd { display:block; position:relative; padding:25px 20px 25px 160px; border-bottom:1px solid #cfcfcf; }
.report .report_award .award_dd span.award_movie,
.report dl.report_award dd span.award_movie{ display:block; font-size:15px; font-weight:bold; color:#222222; }
.report .report_award .award_dd span.note,
.report dl.report_award dd span.note { display:block; margin-top:10px; }

.report dl.report_award2 { position:relative; border-top:1px solid #222222;  }
.report dl.report_award2 dt { display:block; position:absolute; top:25px; left:20x; font-size:17px; font-weight:600; color:#222222; }
.report dl.report_award2 dd { display:block; position:relative; padding:25px 20px 25px 140px; border-bottom:1px solid #cfcfcf; }
.report dl.report_award2 dd .award_name { display:block; font-size:15px; font-weight:bold; color:#222222; }
.report dl.report_award2 dd .section { display:block; margin-top:10px; line-height:160%; font-size:14px; font-weight:bold; }

.report .report_award .award_dd span.note,
.report dl.report_award2 dd .note { display:block; margin-top:10px; line-height:160%; }

.report .award_dt{display:block;position:absolute;top:25px;font-size:17px;font-weight:600;color:#222222;}
.report .award_dd {display:block;position:relative;padding:25px 20px 25px 140px;border-bottom:1px solid #cfcfcf;}

.report .award_dd .award_list {padding:0 0 20px 0;}
.report .award_dd .award_list.list2 {padding-top:20px;border-top:1px solid #dbdbdb}
.report .award_dd .award_list img.steelcut {float:left;margin-right:25px;width:140px;}
.report .award_dd .award_list img.director_img {margin-top:12px;position:absolute;right:20px}
.report .award_dd .award_list img.director_img2 {position:absolute;right:20px}
.report .award_dd .award_list:after {content:'';display:block;clear:both;}
.award_note {display:inline-block;float:left;padding-top:15px;}
.report .award_dd .award_list .section { display:block; margin-top:10px; line-height:160%; font-size:14px; font-weight:bold; }

.report .award_dd .award_list .video_img {float:left;position:relative;width:140px;height:99px;overflow:hidden;margin-right:25px;cursor:pointer;}
.report .award_dd .award_list .video_img .view_video {position:absolute;left:0;top:0;width:100%;height:100%;z-index:2;background:url(/kor/img/video/btn_play.png) no-repeat 50% 50%;}
.report .award_dd .award_list .video_img img.steelcut {height:auto;min-height:99px;}
.report .award_dd .award_list .video_img .bg_black {position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:.3;z-index:1;display:block;}
.report .award_dd .award_list .video_img:hover .bg_black{display:none;}

@media all and (min-width:768px) {
.report .report_poster { display:block; text-align:left; width:300px; float:left; }
.report .report_poster img { border:1px solid #d1d1d1; }
.report .report_cont { width:540px; margin-top:0; float:right; margin-left:40px; }
.report .award_dd {padding:25px 20px 25px 160px;}
.report .award_dd .award_list img.director_img {right:150px}
.report .award_dd .award_list img.director_img2 {right:150px;top:10px}

 }


/* BIFF¿µ»ó */
ul.tab_video {width:100%;clear:both; float:left; margin:0 0 40px; padding:0; border-top:1px solid #dadada; border-right:1px solid #dadada; }
ul.tab_video:after {clear:both; content:""; height:0; display:block; } 
ul.tab_video li {box-sizing:border-box;float:left; width:20%; border-bottom: 1px solid #d6d6d6; padding:10px 0; border-right: 1px solid #d6d6d6;  line-height:140%; font-size:11px; color:#444; text-align:center; font-weight:normal; }
ul.tab_video li:first-child {border-left:1px solid #d6d6d6}
ul.tab_video li:last-child {border-right:none}
ul.tab_video li span {display:block;}
ul.tab_video li.on { border-bottom: 1px solid #d6d6d6; padding:10px 0; border-right: 1px solid #d6d6d6;  line-height:140%; font-size:11px; background:#e71b24; color:#fff; text-align:center; font-weight:normal;}
ul.tab_video li.on .point  { color:#48932a; }
#tab_video .content { clear:both; overflow:visible; padding:0px 0px; }


.videoinfo {position:relative; display:block;padding:30px 0;border-bottom:1px solid #d6d6d6}
.videoinfo .info .title {color:#000 !important;background:none !important; padding-bottom:15px;}
.videoinfo .info .title h3 {font-size:20px !important;margin-bottom:15px !important;color:#000 !important;background:none !important;padding:0 !important}
.videoinfo .info .title span {}
.videoinfo .info .img {position:relative;overflow:hidden; }
.videoinfo .info .txt {padding-top:30px;}
.videoinfo .info .txt dl{width:100%; padding:5px 0; font-size:12px;}
.videoinfo .info .txt dl dt{width:120px; float:left; background:url(/2014/kor/img/layout/bul_p1.png) no-repeat 0 center; padding:0 0 0 10px; font-weight:bold; color:#000;}
.videoinfo .info .txt dl dd{float:left; font-weight:normal;}
.videoinfo .info .txt dl:after{clear: both; content: ""; height: 0px; display: block;}

.videoinfo .btn_youtube {margin-top:30px;text-align:center;width:61px;position:absolute;bottom:30px;right:30px;}
.videoinfo .btn_youtube a {display:inline-block;font-size:12px;font-weight:bold;text-align:cetner;}
.videoinfo .btn_youtube a:hover,
.videoinfo .btn_youtube a:focus {}
.videoinfo .btn_youtube a img {margin-bottom:6px;}
.videoinfo .btn_youtube a span {}

.videolist {position:relative; display:block;}
.vlist_tit h4 {font-size:16px;font-weight:bold;color:#222;float:left;}
.vlist_tit a.btn_more {font-size:14px;line-height:18px;color:#e82a32;padding-left:5px;}
.vlist_tit::after {content:'';display:block;clear:both;}
.videolist .result_txt {margin-top:20px;font-size:22px;font-weight:bold;text-align:center;font-family:'Lato', sans-serif;color:#444}
.videolist .ulist {padding-top:20px;border-bottom:1px solid #d6d6d6}
.videolist .ulist:last-child{border-bottom:none;}
.videolist .ulist li {position:relative;float:left;width:50%;padding-bottom:20px;padding:10px;box-sizing:border-box;}
.videolist .ulist::before,
.videolist .ulist::after {content:'';display:block;clear:both;}
.videolist .ulist li a {display:inline-block;width:100%}
.videolist .ulist li a .video_img {position:relative;width:100%;overflow:hidden;background:#d6d6d6;height:150px;}
.videolist .ulist li a .video_img img {width:100%;height:auto;min-height:114px;}
.videolist .ulist li a .video-tit {padding:10px 0;font-size:16px;color:#222;line-height:24px;margin-bottom:10px;height:60px;overflow:hidden;}

.videolist .ulist li a .video_img .bg_black {position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:.3;z-index:1;}
.videolist .ulist li a .active .bg_black {display:none;}
.videolist .ulist li a .active {}
.videolist .ulist li a .video_img .tm_b{display:inline-block;position:absolute;right:4px;bottom:4px;height:16px;padding:0 7px 0;font-family:arial;font-size:11px;line-height:17px;color:#fff;background-color:#000;background-color:rgba(0,0,0,.7);opacity:1;-webkit-backface-visibility:hidden;}

.videolist .ulist li a:hover,
.videolist .ulist li a:focus {text-decoration:none}

.videolist .result_txt span { font-size:14px; font-weight:bold; color:#e82a32; }

.vod_area {width:100%}
#vod{display:none;z-index:9999999;}

@media all and (min-width:768px) {

.videoinfo .info .txt {padding-left:30px;padding-top:0}

.videolist .ulist li a .video_img {width:205px;}
.videolist .ulist li {width:25%;}
.videolist .ulist li a .video_img {height:114px;}

ul.tab_video li:hover {background:#e71b24; color:#fff;}
.videolist .ulist li a:hover .bg_black{display:none;}

.vod_area {width:854px}
#vod{display:none;position:relative;position:absolute;left:50%;top:192px;margin-left:-427px;z-index:9999999;}
#vod a{position:absolute;right:-50px;top:0;} 
#bg_black{display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:url(/kor/img/video/bg_black.png) repeat;z-index:100;}

}




/*---------------------------------------------------------- old -----------------------------------------------------*/







.archive .tit { margin-bottom:8px; padding:0 0 0 14px; background:url(/2012/kor/img/layout/bu_c_1.jpg) no-repeat 0 4px; vertical-align:top; font-weight:bold; font-size:12px;}

.lst_type6 { list-style:none; margin:0px; paddingt:0px; }
.lst_type6 li { margin-bottom:10px; padding:0 0 0 12px; background:url(/structure/kor/img/bu_line_2.gif) no-repeat 0px 6px; line-height:14px; vertical-align:top; }
.lst_type7 { list-style:none; margin:0px; paddingt:0px; }
.lst_type7 li { margin-bottom:35px; padding:0 0 0 14px; background:url(/2012/kor/img/layout/bu_c_1.jpg) no-repeat 0 4px; vertical-align:top; }
.lst_type7 li.imgno {background:none;}
.lst_type7 li ul li { margin:8px 0; padding:0 0 0 12px; background:url(/structure/kor/img/bu_line_2.gif) no-repeat 0px 6px; vertical-align:top; /* line-height: 1.5;*/ }
.lst_type7 li ul li.imgno {background:none;  padding:0;}
.lst_type7 li ul li ul li { margin:8px 0; padding:0 0 0 10px; background:url(/structure/kor/img/bu_dot.gif) no-repeat 0 5px; vertical-align:top; }
.lst_type7 span { display:block; float:left; width:110px; }
.lst_type9 { list-style:none; margin:0px; paddingt:0px; }
.lst_type9 li { margin-bottom:35px; padding:0 0 0 12px; background:url(/2012/kor/img/layout/thbul1.jpg) no-repeat 0px 5px; /*line-height:14px;*/ vertical-align:top; }
.lst_type9 li ul li { margin:8px 0; padding:0 0 0 12px; background:url(/structure/kor/img/bu_line_2.gif) no-repeat 0px 8px; /*line-height:14px;*/ vertical-align:top; line-height: 1.5; }
.lst_type9 li ul li ul li { margin:8px 0; padding:0 0 0 10px; background:url(/structure/kor/img/bu_dot.gif) no-repeat 0 5px; /*line-height:14px;*/ vertical-align:top; }

.archive_info { padding-bottom: 30px; min-height:300px; margin-top:20px; }
.archive_info .img { position: absolute; }
.archive_info .txt { text-align:justify; line-height:1.6; padding-left:230px; }






/* ¿ª´ë¿µÈ­Á¦ */






ul.ulist1 { }
ul.ulist1 li { font-weight:300; margin-top:2px; borderline-height:150%; }

ul.ulist1_1 { }
ul.ulist1_1 li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul3.jpg) no-repeat 0 9px; margin-top:7px; line-height:150%; }
ul.ulist1_1 li span.tit { font-weight:600; margin-bottom:5px; display:block; }

ul.ulist1_2 { }
ul.ulist1_2 li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul3.jpg) no-repeat 0 7px; margin-top:7px; line-height:150%; }

ul.ulist1_3 { }
ul.ulist1_3 li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul3.jpg) no-repeat 0 7px; margin-top:7px; line-height:150%; }
ul.ulist1_3 ul li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul5.jpg) no-repeat 0 12px; margin-top:2px; line-height:150%; }

ul.ulist2 { }
ul.ulist2 li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul5.jpg) no-repeat 0 8px; margin:2px 0px 0 0px; line-height:150%; }

ul.ulist2_2 { }
ul.ulist2_2 li { color:#666666; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul5.jpg) no-repeat 0 7px; margin:5px 0px; line-height:150%; }

ul.ulist3 { }
ul.ulist3 li { color:#222222; padding:0 0 0 18px; background:url(/2016/kor/img/common/bul4.jpg) no-repeat 0 8px; margin:6px 0px 0 0px; line-height:150%; }
ul.ulist3 li em { color:#e82a32; font-style:normal; }


ul.ulist4 { }
ul.ulist4 li { color:#222222; padding:0 0 0 0; /*background:url(/2016/kor/img/common/bul6.jpg) no-repeat 0 8px;*/ margin:8px 0px 0 0px; line-height:150%; }
ul.ulist4 li span.tit { font-size:15px; font-weight:400; }
ul.ulist4 ul li { font-size:15px; color:#222222; padding:0 0 0 18px; background:url(/2016/kor/img/common/bul4.jpg) no-repeat 0 8px; margin:4px 0px 0 0px; line-height:150%;  }
ul.ulist4 strong {font-size:16px;}

ul.ulist4_1 { }
ul.ulist4_1 li { font-size:16px; color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul6.jpg) no-repeat 0 8px; margin:6px 0px 0 0px; line-height:150%; }
ul.ulist4_1 ul { margin:8px 0 0 0; }
ul.ulist4_1 ul li { color:#666666; padding:0 0 0 18px; background:url(/2016/kor/img/common/bul4.jpg) no-repeat 0 8px; margin:4px 0px 0 0px; line-height:150%; }

ul.ulist5 { }
ul.ulist5 li { color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul8.jpg) no-repeat 0 8px; margin:0px 0px 5px 0px; line-height:150%; }




ul.ulist_caution2 { }
ul.ulist_caution2 li { line-height:160%; color:#333333; padding:0 0 0 15px; background:url(/2016/kor/img/common/bul7.jpg) no-repeat 0 4px; margin:4px 0px 4px 0; }
ul.ulist_caution2 li em { color:#e82a32; font-style:normal; }


ol.olist1 { font-size:1.05em;  }
ol.olist1 li { color:#222222; padding:0 0 0 0px; margin:0 0px 15px 20px; }
ol.olist1 li em { color:#e82a32; font-style:normal; }
ol.olist1 ul { margin-top:8px; }
ol.olist1 ul > li { padding:0 0 0 10px; background:url(/2016/kor/img/common/bul5.jpg) no-repeat 0 8px; margin:4px 0px 2px 0px; font-size:0.95em; }

ol.olist1_2 { font-size:1.05em;  }
ol.olist1_2 li { color:#222222; padding:0 0 0 0px; margin:0 0px 5px 20px; line-height:160%; }
ol.olist1_2 li em { color:#e82a32; font-style:normal; }
ol.olist1_2 ul { margin-top:8px; }
ol.olist1_2 ul > li { padding:0 0 0 10px; background:url(/2016/kor/img/common/bul5.jpg) no-repeat 0 8px; margin:4px 0px 2px 0px; font-size:0.95em; }

dl.dlist1 { }
dl.dlist1 dt { font-weight:600; font-size:16px; color:#353535; margin:30px 0 8px 0; padding:0 0 0 13px; background:url(/2016/kor/img/common/bul2.jpg) no-repeat 0 8px; }
dl.dlist1 dd {   color:#353535; padding:0 0 0 12px; margin-top:4px; }


dl.dlist2 { }
dl.dlist2 dt {   color:#222222; padding:0 0 0 12px; background:url(/2016/kor/img/common/bul3.jpg) no-repeat 0 7px; margin:5px 0 0 0; }
dl.dlist2 dd { color:#666666; padding:0 0 0 12px; margin:5px 0 0 0; }


dl.dlist2_2 { }
dl.dlist2_2 dt { color:#222222; padding:0 0 0 12px; background:url(/2016/kor/img/common/bul3.jpg) no-repeat 0 7px; margin:10px 0 0 0; }
dl.dlist2_2 dd { color:#666666; padding:0 0 0 12px; margin:5px 0 0 0; }

dl.dlist3 { line-height:160%; }
dl.dlist3 dt { font-size:15px; color:#222222; padding:0 0 0 10px; background:url(/2016/kor/img/common/bul6.jpg) no-repeat 0 8px; margin:10px 0px 5px 0px; font-weight:600; }
dl.dlist3 dd { font-size:15px; color:#222222; padding:0 0 0 10px; margin-top:0 8px 0 0; }


/*¿ª´ë¿µÈ­Á¦*/





.p_article { font-size:15px; color:#444; line-height:170%; font-weight:400;}
.p_article1 { font-size:1.1em; color:#444444; line-height:160%; font-weight:300; }
.p_article2 { font-size:1em; color:#222222; line-height:160%; font-weight:300; }
.p_article3 { font-size:1em; color:#444444; line-height:160%; font-weight:300; }

.p_subhead {font-size:20px;color:#222;line-height:170%;font-weight:bold;letter-spacing:0px;}



h3.h3_1 { font-size:24px; font-weight:normal; color:#222222; line-height:130%; }
h3.h3_2 { font-size:22px; font-weight:normal; color:#222222; background:url(/2016/kor/img/common/bul1.jpg) no-repeat 0 6px; padding:0 0 0 20px; line-height:130%; }
h3.h3_3 { font-size:20px; font-weight:normal; color:#222222; line-height:130%; }
h4.h4_1 { font-size:18px;}
h4.h4_2 { font-size:19px; font-weight:normal; color:#222222; margin:30px 0 8px 0; background:url(/2016/kor/img/common/bul2.jpg) no-repeat 0 8px; padding:0 0 0 14px; line-height:130%; }
h5.h5_1 { font-size:16px; font-weight:normal; color:#222222; line-height:150%; }
h5.h5_2 { font-size:15px; font-weight:normal; color:#222222; line-height:150%; }
h5.h5_2_b { font-size:15px; font-weight:bold; color:#222222; line-height:150%; }
h5.h5_3 { font-size:20px;line-height:40px;font-weight:600;}

.tit_type1 { font-size:23px; line-height:150%; letter-spacing:0px; }
.tit_type2 { font-size:1.7em; color:#222222; line-height:150%; }
.tit_type3 { font-size:20px; color:#222222; line-height:150%; }
.tit_type4 { font-size:1.4em; color:#222222; line-height:150%; }


/* ÇÁ·Î±×·¥ ³ëÆ® 2013.04 Ãß°¡ */
dl.programnote { border-top:1px solid #dddddd; margin-top:20px; padding-top:20px; }
dl.programnote dt {background:url(/kor/img/archive/viewinfodtbul.jpg) no-repeat 0 6px; font-size:14px; color:#333; padding:0 0px 15px 14px; font-weight:bold;}
dl.programnote dd {font-size:12px; color:#666; padding:0 0px 20px 14px; font-weight:normal; line-height:1.8;}
dl.programnote dd img {position: absolute;}
dl.programnote dd .txt {padding:0 0 0 125px; min-height:105px; line-height:1.8;}
dl.programnote dd .txt .name {color:#000; padding:0 0 5px ;}

/* ÇÁ·Î±×·¥ ³ëÆ® 2014 Ãß°¡ */
.programinfo{padding:30px 0; border-bottom: 1px solid #d6d6d6; line-height:1.8;}
.programinfo .title{padding:0 0 25px; position:relative;}
.programinfo .title h3{color:#000 !important; font-size:20px !important; padding:5px 150px 0 0 !important; background:none !important;}
.programinfo .title span{position:absolute; right:0; top:0; background:#e61b21; color:#fff; padding:5px;}
.programinfo .info .img{position:absolute;}
.programinfo .info .txt{min-height:200px;padding:0 0 0 330px;}
.programinfo .info .txt dl{width:100%; padding:5px 0; font-size:12px;}
.programinfo .info .txt dl dt{width:120px; float:left; background:url(/2014/kor/img/layout/bul_p1.png) no-repeat 0 center; padding:0 0 0 10px; font-weight:bold; color:#000;}
.programinfo .info .txt dl dd{font-weight:normal;line-height:1.8;margin-bottom:0}
.programinfo .info .txt dl:after{clear: both; content: ""; height: 0px; display: block;}
.programinfo .info .txt img{margin:15px 0 0;}

dl.programnote2{margin:20px 0 0; text-align:justify;}
dl.programnote2 dt {font-size:20px; color:#000; padding:0 0px 20px 0; font-weight:bold;}
dl.programnote2 dd {font-size:14px; color:#666; padding:0 0px 40px 0px; font-weight:normal; line-height:1.8;width:100%}
dl.programnote2 dd img {position: absolute;width:105px;height:105px;background:#f5f5f5}
dl.programnote2 dd .txt {padding:0 0 0 125px; min-height:105px; line-height:1.8;}
dl.programnote2 dd .txt .name {color:#000; padding:0 0 5px ;}

table.credits { border-collapse: collapse; width:100%; margin:0 0 30px 0; border-top: 1px solid #ccc; font-weight:normal; background:#fff; }
table.credits caption{display:none;}
table.credits td { border-bottom: 1px solid #d1d1d1; border-right: 0px solid #d6d6d6;padding:13px 0 13px 30px; line-height:180%; font-size:13px; color:#666; text-align:left; vertical-align:top; }
table.credits th { background:#f9f9f9; border-bottom: 1px solid #d1d1d1;border-right: 1px solid #e0e0e0; padding:13px 0 13px 30px; line-height:140%; font-size:13px; color:#333; text-align:left; vertical-align:top; }
table.credits td.last, table.credits th.last {border-right: none }

ul li{list-style:none;}


/* ¹öÆ° */
.btn_stillcut { background:#929292;  padding:6px 20px; display:inline-block; font-size:12px; letter-spacing:0; }
.btn_stillcut a { color:#fff; letter-spacing:0px; }

.btn_vod { background:#fff; border:1px solid #ddd; padding:6px 20px; display:inline-block; font-size:12px; letter-spacing:0; }
.btn_vod a { color:#555; letter-spacing:0px; }
